Page MenuHomePhabricator

Add nl.wn to https://www.wikinews.org/
Closed, ResolvedPublic

Description

nl.wn was closed due to lack of activity and folded into Incubator. It has since graduated and gone live again. It has 4,220 content pages: https://nl.wikinews.org/wiki/Speciaal:Statistieken

Event Timeline

Koavf created this task.Jul 5 2017, 8:39 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 5 2017, 8:39 PM
Restricted Application added a project: Discovery. · View Herald TranscriptJul 5 2017, 8:40 PM
Seba98 added a subscriber: Seba98.Jul 6 2017, 3:49 PM
debt triaged this task as Normal priority.
debt added subscribers: Jdrewniak, CKoerner_WMF.
debt added a subscriber: mxn.
debt assigned this task to Jdrewniak.Jul 13 2017, 4:15 PM
debt added a subscriber: debt.

We'll get this updated on Meta when we refresh the stats for the Wikipedia portal.

debt moved this task from Backlog to Done on the Discovery-Portal-Sprint board.Aug 24 2017, 4:16 PM

This has been done and in production.

debt closed this task as Resolved.Sep 8 2017, 5:14 PM